.os-footer {
  padding-top: 40px;
}

.os-footer a:hover {
  color: #fb483d;
}

.os-header {
  position: absolute;
  top: 50%;
  height: 100px;
  margin-top: -50px;
  left: 5%;
}

.os-logo {
  display: block;
  top: 10%;
  left: 5%
}

.os-title {
  left: 10%;
  color: white;
}

/*.footer-logo {
  padding-left: 20px;
}*/

.os-footer-social {
  text-align: right;
}

/*.copyright {
  max-width: 250px;
  float: right;
  margin: auto;
  text-align: right;
}*/

.os-brand-name {
  font-weight: 100;
  font-size: 7em;
}

.os-header-img {
  background-size: cover;
  height: 382px;
  position: relative;
}

#sidebar {
  color: white;
  padding-top: 30px;
  width: inherit;
  min-width: 200px;
  max-width: 200px;
  background: linear-gradient(120deg, black, #081057);
  float: left;
  height: 100%;
  position: relative;
  overflow-y: auto;
  overflow-x: hidden;
}

a {
  color: white;
  cursor: pointer;
}

.side-active>a {
  border-right: #fb483d 4px solid;
  background-color: none;
  color: #fb483d;
}

.side-active>a:hover {
  background-color: none;
}

.sidelist {}

.sidelist>li>a:hover {
  text-decoration: none;
  background-color: rgba(239, 75, 65, 0.4);
  color: white;
}

.sidelist>li>a:focus {
  text-decoration: none;
  background-color: rgba(239, 75, 65, 0.4);
  color: white;
}

.os-mobile-side {
  border-radius: 50%;
  font-size: 18px;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  transition: all 300ms linear;
  border-color: #2080C3;
  background-color: #2080C3;
  position: fixed;
  margin-left: 10px;
  margin-top: 30%;
}

.os-mobile-side:focus {
  background-color: #2080C3;
  border-color: #2080C3;
}

.os-mobile-side:hover {
  background-color: #0D5A90;
  border-color: #0D5A90;
}

.os-mobile-side-rotate {
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

#main {
  height: 100%;
  overflow: auto;
  background-color: #F9F9FB;
}

.logo-img {
  position: relative;
  top: -18px;
  width: 110px;
}

.os-section {
  padding: 15rem;
  padding-top: 100px;
}

.os-section-grey {
  background-color: #F7F7F7;
}

.os-brand-name {
  font-size: 7em !important;
  font-weight: 100 !important;
}

header .brand-name {
  font-size: 7em;
  font-weight: 100;
}

.os-open-section {
  margin-left: 7em;
  margin-right: 7em;
}

.content-cta .inner {
  width: 10px;
  height: 40px;
  left: 0px;
  top: -2px;
}

@media screen and (min-width:587px) and (max-width: 768px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
    width: calc(100% + 200px);
  }
  .row-offcanvas-left {
    left: -200px;
  }
  .row-offcanvas-left.active {
    left: 0;
  }
  .sidebar-offcanvas {
    position: absolute;
    top: 0;
  }
  .os-logo {
    padding-left: 8%;
    padding-bottom: 5%;
  }
  .os-header {
    position: absolute;
    top: 30%;
    left: 5%;
  }
  .os-header-img {
    background-position: 60%;
  }
  /*.copyright {
    clear: right;
    text-align: center;
    float: none;
  }*/
  .os-footer-social {
    text-align: center;
    clear: both;
  }
  .os-logo {
    padding-left: 0%;
    padding-bottom: 5%;
  }
  .os-title {
    left: 0%;
  }
  .logo-img {
    width: 70px;
    top: 0px;
  }
  .os-section {
    padding: 5rem;
  }
  .os-open-section {
    margin-left: 0em;
    margin-right: 0em;
  }
}

@media screen and (max-width: 586px) {
  .logo-img {
    width: 70px;
    top: -30px;
  }
  .os-section {
    padding: 2rem;
  }
  .content-cta .inner {
    height: 39px;
  }
  /*.os-brand-name {
    font-size: 3em;
    margin-top: 0px;
  }*/
  /*header .intro-content {
    top: -2em;
  }*/
  header .brand-name {
    font-size: 5em;
    font-weight: 100;
  }
  .os-open-section {
    margin-left: 0em;
    margin-right: 0em;
  }
}

@media only screen and (min-width:767px) and (max-width:988px) {
  .os-footer {
    text-align: center;
  }
  .os-footer-social {
    text-align: center;
    clear: both;
  }
  .os-logo {
    padding-left: 8%;
    padding-bottom: 5%;
  }
  .os-header-img {
    background-position: 40%;
  }
  .navbar-right {
    float: right !important;
    margin-right: 0px;
  }
  .os-nav-container {
    width: 95%;
  }
  /*.copyright {
    clear: left;
    text-align: center;
    float: none;
  }*/
  .logo-img {
    width: 70px;
    top: -3px;
  }
  .os-section {
    padding: 5rem;
  }
  header .brand-name {
    font-size: 5em;
    font-weight: 100;
  }
  .os-open-section {
    margin-left: 0em;
    margin-right: 0em;
  }
}

.p-padding {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.card {
  /*border-radius: 10px;*/
  /*border: 1px solid black;*/
  padding: 2rem;
  background-color: #fff;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5);
  /*box-shadow: 0 0 0 1px rgba(0, 0, 0, .1);*/
  transition: box-shadow .3s ease-in-out;
  color: #464646;
  position: relative;
  margin-bottom: 5rem;
}

.card:hover {
  box-shadow: 0 0 0 1px rgba(0, 0, 0, .1), 0 16px 32px 1px rgba(0, 18, 41, .08), 0 8px 16px 0.5px rgba(0, 18, 41, .08), 0 2px 8px 0.3px rgba(0, 18, 41, .12);
}

.card-title {
  border-top: 1px solid #979797;
  font-size: 20px;
  padding-top: 10px;
  font-weight: 400;
  color: #212121;
}

/*.card-cta {
  position: relative;
}*/

.card-link {
  text-align: right;
  font-size: 18px;
  position: absolute;
  bottom: 0px;
  right: 20px;
  color: #FB483D;
}

.card-text {
  font-size: 16px;
}

.label {
  font-size: 16px;
  font-weight: 200;
  color: white;
  border-radius: 16px;
  padding: 5px 10px;
  font-family: "Helvetica Neue", Helvetica, sans-serif;
}

.label-testing {
  background-color: #FED040;
}

.label-data {
  background-color: #9DC53B;
}

.label-devops {
  background-color: #0082D1;
}

.label-security {
  background-color: #FB483D;
}

.card-img-top {
  text-align: center;
  padding: 10px 0px 10px 0px;
}

.label-group {
  text-align: right;
}

.sliding-btn {
  line-height: 3rem;
}

.ribbon {
  position: absolute;
  right: -5px; top: -5px;
  z-index: 1;
  overflow: hidden;
  width: 75px; height: 75px;
  text-align: right;
}
.ribbon-sunset {
  position: absolute;
  right: -5px; top: -5px;
  z-index: 1;
  overflow: hidden;
  width: 75px; height: 75px;
  text-align: right;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .ribbon span {
    padding-right: 30px;
  }
  .ribbon-sunset span {
    padding-right: 30px;
  }
}

.ribbon span {
  font-size: 10px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  text-align: start;
  line-height: 20px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  width: 100px;
  display: block;
  background: #FB483D;
  background: linear-gradient(#FC6D64 0%, #FB483D 100%);
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 19px; right: -21px;
}
.ribbon span::before {
  content: "";
  position: absolute; left: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid #FB483D;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #FB483D;
}
.ribbon span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #FB483D;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #FB483D;
}

.ribbon-sunset span {
  font-size: 10px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  text-align: start;
  line-height: 20px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  width: 100px;
  display: block;
  background: #485461;
  background: linear-gradient(#28313B 0%, #485461 100%);
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 19px; right: -21px;
  padding-left:15px;
}
.ribbon-sunset span::before {
  content: "";
  position: absolute; left: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid #485461;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #485461;
}
.ribbon-sunset span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #485461;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #485461;
}

.sunset {
  background-color: #F7F7F7;
}